/*LG*/
@media (min-width: 992px) {.logo_ppal {width: 100%;}}
@media (min-width: 1200px) {}

/*MD*/
@media (min-width: 768px) {
    .logo_ppal {width: 100%; max-width: 368px;}
    body {padding-top: 0px;font-family: 'Roboto', sans-serif;}
    .navbar {min-height: 38px; margin-bottom: 0px; border: 0px;}
    .clima {color: #FFF; margin-top: 5px; margin-bottom: 5px;}
    .navbar-header, .navbar-collapse {background-color: #F6CD1B; border-bottom: solid 1px #070000; position: fixed; width: 100%; height: 38px; min-height: 38px; z-index: 1000;}
    .navbar-nav > li {float: none; text-align: center; display: inline-block;}
    .navbar-nav > li > a {padding: 10px 5px 9px 5px; border-right: solid 1px #F6CD1B; border-left: solid 1px #F6CD1B;}
    .navbar-nav > li > a:hover {border-right: solid 1px #070000; border-left: solid 1px #070000;}
    .navbar-collapse.collapse {display: block !important; overflow: visible !important;}
    .dropdown-menu {background-color: #F6CD1B;}
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {color: #fff; background-color: #DE2A29;}
    .navbar-default .navbar-nav > li > a {color: #070000;}

        .navbar-default .navbar-nav > .active > a,
        .navbar-default .navbar-nav > .active > a:focus,
        .navbar-default .navbar-nav > .active > a:hover {
            color: #070000;
            background-color: #070000;
        }

        .navbar-default .navbar-collapse,
        .navbar-default .navbar-form {
            border-color: #070000;
        }


}


